1. FrankUnderwood's Avatar
    Was reading in some of the threads people trying to download Periscope on BlackBerry but the android runtime is 4.3 and Periscope needs 4.4 apparently.

    Any plans for BB10 to upgrade to 4.4 in the future?

    Posted via CB10 on the President Underwood version of the BlackBerry Classic
    09-09-15 04:52 PM
  2. thurask's Avatar
    Doubtful, unless you plan on meeting John Chen in a subway station.
    09-09-15 04:59 PM
  3. Technarch's Avatar
    Lol

    Posted via CB10
    09-09-15 05:06 PM
  4. TheBirdDog's Avatar
    It's really hard to know what's going to happen with the Android runtime... For all we know the Hub and our contacts apps are going to become Android ports before long so here's hoping they continue to update the runtime.
    09-09-15 05:09 PM
  5. kgbbz10's Avatar
    It's really hard to know what's going to happen with the Android runtime... For all we know the Hub and our contacts apps are going to become Android ports before long so here's hoping they continue to update the runtime.
    Why do you say such hurtful things? Lol
    I don't think the Hub is an app in bb10, it's part of the OS. The android hub will be an app, which defeats the purpose of the hub imo.

    BBClassic10.3.2.2639-799Radio
    09-09-15 05:49 PM
  6. rhon3g's Avatar
    Why do you say such hurtful things? Lol
    I don't think the Hub is an app in bb10, it's part of the OS. The android hub will be an app, which defeats the purpose of the hub imo.

    BBClassic10.3.2.2639-799Radio
    That's correct!!!

    Posted via CB10
    09-09-15 09:42 PM
  7. TheBirdDog's Avatar
    Why do you say such hurtful things? Lol
    I don't think the Hub is an app in bb10, it's part of the OS. The android hub will be an app, which defeats the purpose of the hub imo.

    BBClassic10.3.2.2639-799Radio
    It was a sad display of my pessimism starting to get the best of me. I need to hear some official news as to what the heck is going on with the Slider and soon!
    09-09-15 11:18 PM
  8. ken X Choi's Avatar
    get an spare android device might be quicker lol

    Posted via CB10
    09-10-15 05:26 AM
  9. shravan kumar10's Avatar
    We need improved android runtime, not android 4.4, apps are laggy even for 4.2. So what are you expecting from 4.4???

    Sent from qualified q5
    09-10-15 08:33 AM
  10. dad2bandm's Avatar
    We need improved android runtime, not android 4.4, apps are laggy even for 4.2. So what are you expecting from 4.4???
    The original poster already clearly stated what he's looking for:

    Some apps require Android 4.4.



    Posted via CB10
    illlya and kgbbz10 like this.
    09-10-15 08:43 AM
  11. kgbbz10's Avatar
    Was reading in some of the threads people trying to download Periscope on BlackBerry but the android runtime is 4.3 and Periscope needs 4.4 apparently.

    Any plans for BB10 to upgrade to 4.4 in the future?

    Posted via CB10 on the President Underwood version of the BlackBerry Classic
    There's this website that has older versions of apks
    http://officialapk.com/


    BBClassic10.3.2.2639-799Radio
    09-10-15 01:08 PM

Similar Threads

  1. So why is Android so horrible?
    By chickenman18 in forum General BlackBerry Discussion
    Replies: 265
    Last Post: 10-07-15, 08:30 PM
  2. Complete silence in BW after the android rumors..
    By dark0ne_ in forum BB10 Leaked/Beta OS
    Replies: 73
    Last Post: 09-18-15, 07:43 AM
  3. Android Lollipop on PlayBook?
    By sweetrogue in forum General BlackBerry Discussion
    Replies: 1
    Last Post: 09-10-15, 11:45 AM
  4. Replies: 1
    Last Post: 09-10-15, 07:11 AM
  5. New android games for my Oppo Joy 3
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 09-10-15, 01:41 AM
LINK TO POST COPIED TO CLIPBOARD